#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-1{
padding-bottom:5px;
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-13{
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-14{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-15{
margin-top:0px;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
margin-bottom:2%;

}#html_structura_area_v2.site .image.image-3{
margin-bottom:2%;

}